---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: Parse::RecDescent
  CHECKSUM_STATUS: OK
  ID: J/JT/JTBRAUN/Parse-RecDescent-1.967013.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: JTBRAUN
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/Parse-RecDescent-1.967013-4Y9cqv
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569480
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/J/JT/JTBRAUN/Parse-RecDescent-1.967013.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569475
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569479
  mandatory: ''
  modulebuild: 1
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires: {}
    opt_build_requires: {}
    opt_requires: {}
    requires:
      Test::More: 0
      Text::Balanced: 1.95
  reqtype: r
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569473
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569475
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569480
